\draw (24,50) node [align=left] {$\displaystyle V$};

    %1 карта
    \linetableone  { }{ }{ }{ }
    \linetabletwo  { }{ }{ }{ }
    \linetablethree{ }{ }{ }{ }
    \linetablefour { }{ }{ }{ }
    
    %2 карта
    \linetablefive  { }{ }{ }{ }
    \linetablesix   { }{ }{ }{ }
    \linetableseven { }{ }{1}{ }
    \linetableeight { }{ }{ }{ }
    
    %3 карта
    \linetablenine  { }{ }{ }{ }
    \linetableten   { }{ }{1}{1}
    \linetableeleven{ }{1}{1}{1}
    \linetabletwelve{ }{ }{ }{ }
    
    %4 карта
    \linetablethirteen{ }{ }{ }{ }
    \linetablefourteen{1}{1}{1}{1}
    \linetablefifteen {1}{1}{1}{1}
    \linetablesixteen { }{ }{1}{ }

\draw (366,155) node  [align=left] {$\displaystyle V =\begin{Bmatrix}
    x11111 \\
    1xx11x \\
    1x11x1 \\
    11x1xx \\
    111x11
    \end{Bmatrix}$ \\
    $S_a^{V} = 20,S_b^{V} = 25$
};
%(X₁ & X₂ & X₃ & X₄ & X₅) V (X₀ & X₃ & X₄) V (X₀ & X₂ & X₃ & X₅) V (X₀ & X₁ & X₃) V (X₀ & X₁ & X₂ & X₄ & X₅)

\draw [color={rgb, 255:red, 255; green, 0; blue, 0 }  ,draw opacity=1 ] (252.13,111.19) .. controls (252.13,106.67) and (255.79,103) .. (260.31,103) .. controls (264.83,103) and (268.5,106.67) .. (268.5,111.19) .. controls (268.5,115.71) and (264.83,119.38) .. (260.31,119.38) .. controls (255.79,119.38) and (252.13,115.71) .. (252.13,111.19) -- cycle ;
\draw [color={rgb, 255:red, 255; green, 0; blue, 0 }  ,draw opacity=1 ] (252.13,241.19) .. controls (252.13,236.67) and (255.79,233) .. (260.31,233) .. controls (264.83,233) and (268.5,236.67) .. (268.5,241.19) .. controls (268.5,245.71) and (264.83,249.38) .. (260.31,249.38) .. controls (255.79,249.38) and (252.13,245.71) .. (252.13,241.19) -- cycle ;
\draw [color={rgb, 255:red, 255; green, 0; blue, 0 }  ,draw opacity=1 ]   (268.5,111.19) .. controls (285.5,138.88) and (275,224.88) .. (268.5,241.19) ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ] (125.5,214.5) -- (157.75,214.5) -- (157.75,248) -- (125.5,248) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ] (255.5,214.5) -- (287.75,214.5) -- (287.75,248) -- (255.5,248) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ]   (157.75,214.5) .. controls (201.25,210) and (202.75,213) .. (255.5,214.5) ;
\draw [color={rgb, 255:red, 0; green, 0; blue, 255 }  ,draw opacity=1 ] (104.5,234) -- (136.25,234) -- (136.25,248.5) -- (104.5,248.5) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 0; blue, 255 }  ,draw opacity=1 ] (234.5,234) -- (266.25,234) -- (266.25,248.5) -- (234.5,248.5) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 0; blue, 255 }  ,draw opacity=1 ]   (136.25,248.5) .. controls (186.75,255.5) and (174.75,259.5) .. (234.5,248.5) ;
\draw [color={rgb, 255:red, 255; green, 0; blue, 255 }  ,draw opacity=1 ] (212.5,215) -- (286.25,215) -- (286.25,249) -- (212.5,249) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 255 }  ,draw opacity=1 ] (267.63,235.38) -- (267.63,267.13) -- (253.13,267.13) -- (253.13,235.38) -- cycle ;